/******************************************************************************/
/***** START - plugin indexed_search ***********************************************/
/******************************************************************************/

.tx-indexedsearch .tx-indexedsearch-searchbox{
	/*display: none;*/
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info{
	display: none;
}

.tx-indexedsearch .tx-indexedsearch-res .res-tmpl-css .tx-indexedsearch-header{
	height: 25px;
	/*background: grey;*/
}

.tx-indexedsearch .tx-indexedsearch-res .res-tmpl-css .tx-indexedsearch-header .tx-indexedsearch-icon{
	float: left;
	height: 18px;
	padding: 3px 2px 0 3px;
}

.tx-indexedsearch .tx-indexedsearch-res .res-tmpl-css .tx-indexedsearch-header .tx-indexedsearch-result-number{
	float: left;
	height: 18px;
	padding: 2px 0 0 0;
}

.tx-indexedsearch .tx-indexedsearch-res .res-tmpl-css .tx-indexedsearch-header .tx-indexedsearch-title{
	float: left;
	padding: 4px 0 0 0;
}

.tx-indexedsearch .tx-indexedsearch-res .res-tmpl-css .tx-indexedsearch-header .tx-indexedsearch-title a{
	/*font-weight: 700;*/
}

.tx-indexedsearch .tx-indexedsearch-res .res-tmpl-css .tx-indexedsearch-header .tx-indexedsearch-percent {
	display: none;
	float: right;
	line-height: 30px;
	color: #192F44;
	padding: 0 10px 0 0;
}

.tx-indexedsearch .tx-indexedsearch-res .res-tmpl-css p.tx-indexedsearch-descr{
	margin: 2px 0 20px 5px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup{
	color: #B00002;
	font-style: italic;
}

.tx-indexedsearch .tx-indexedsearch-whatis{
	display: none;
}

.tx-indexedsearch .tx-indexedsearch-res{
	clear: both;
}

.tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox{
	margin: 0;
	padding: 0;
}

.tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox li{
	float: left;
	margin: 0 0 15px 0;
	padding: 0 10px 0 0;
	list-style-type: none;
	background: none;
}

/******************************************************************************/
/***** STOP - plugin indexed_search  ***********************************************/
/******************************************************************************/